Cyberduck Mountain Duck CLI

#199 closed enhancement (wontfix)

No sync options possible when using AppleScript

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone:
Component: applescript Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

There should be a way that an Applescript can specify the Sync option (d/l, u/l/ mirror).

Change History (7)

comment:1 Changed on May 29, 2006 at 4:12:30 PM by dkocher

  • Milestone changed from 2.7 to 2.6.5

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Mar 2, 2008 at 2:51:34 PM by anonymous

  • Milestone 2.9 deleted

comment:4 Changed on May 11, 2008 at 2:35:57 PM by dkocher

  • Component changed from core to applescript

comment:5 Changed on Jul 21, 2008 at 7:59:26 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:6 Changed on Mar 3, 2009 at 8:53:45 PM by anonymous

Does this mean sync is dead for Applescript?

Note: See TracTickets for help on using tickets.
swiss made software